@charset "utf-8";
/* CSS Document */
.hero .hero-header {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0px;
  left: 0px;
    padding: 24px 24px 40px 24px;
}
.hero .hero-header span {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  font-size: 4.2em;
  color: #fff;
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  text-shadow: 1px 1px 19px #666, 2px 1px 0 #333;

}
.swiper-slide img {
  width: 100%;
  height: auto;
  float: left;
}
@media (max-width: 900px) {
  .hero {
    margin-top: 114px;
  }
  .hero .hero-header {
    padding: 16px;
  }
}
@media (max-width: 760px) {
  .hero {
    margin-top: 84px;
  }
  .hero .hero-header span {
    font-size: 3em;
  }
}
@media (max-width: 520px) {
  .hero .hero-header span {
    font-size: 2.5em;
  }
}
@media (max-width: 360px) {
  .hero .hero-header span {
    font-size: 2.2em;
  }
}